  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Finalización de la programación de opciones de alternación]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[ ]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p007.swf"/>
	</Content>  	
	
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[Revise todas las opciones y actívelas o desactívelas.]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2" >
			 <P1><![CDATA[Tras seleccionar correctamente todas las opciones, presione la tecla [#] para salir.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
			 <P1><![CDATA[Se apagará la luz de Preparado, se encenderá la luz de Protegido y aparecerá el mensaje 'Introduzca la sección'.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			 								
	</Content>
	
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Para completar la programación de opciones de alternación, debe recorrer la sección y activar o desactivar cada opción según lo que requiera la aplicación. Tras seleccionar las opciones, presione [#] para salir.<br>Se apagará la luz Preparado, se encenderá la luz Protegido y aparecerá el mensaje 'Introduzca la sección' seguido por tres guiones.]]></P1>
	</Content>		
  </Contents>





